<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <title>Courses CRUD</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <!-- Data Table-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
</head>

<body class="hold-transition sidebar-mini">
  <section class="content">
    <div class="container">
      <div class="row">
        <div class="col-sm-12 text-center">
          <h2>Voucher</h2>
        </div>
      </div>
      <table class="table table-bordered table-striped table-hover" id="table-order">
        <thead>
          <tr>
            <th>STT</th>
            <th>Mã giảm giá</th>
            <th>Phần trăm giảm giá</th>
            <th>Ghi chu</th>
            <th>Ngày tạo</th>
            <th>Ngày cập nhật</th>
          </tr>
      </table>
    </div>
    </div>
  </section>
  </div>

  <script src="script.js"></script>


</body>

</html>